## rust-actix-service 2.0.2

=== debian/changelog ===
rust-actix-service (2.0.2-1) unstable; urgency=medium

  * Package actix-service 2.0.2 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Thu, 23 Jan 2025 11:59:59 +0100
