=== debian/control ===
Source: rust-actix-service
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-core-0.3-dev (>= 0.3.7-~~) <!nocheck>,
 librust-paste-1+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/actix-service]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/actix-service
Homepage: https://github.com/actix/actix-net
X-Cargo-Crate: actix-service
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-actix-service-dev is very long, consider overriding

Package: librust-actix-service-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3-dev (>= 0.3.7-~~),
 librust-paste-1+default-dev,
 librust-pin-project-lite-0.2+default-dev
Provides:
 librust-actix-service+default-dev (= ${binary:Version}),
 librust-actix-service-2-dev (= ${binary:Version}),
 librust-actix-service-2+default-dev (= ${binary:Version}),
 librust-actix-service-2.0-dev (= ${binary:Version}),
 librust-actix-service-2.0+default-dev (= ${binary:Version}),
 librust-actix-service-2.0.2-dev (= ${binary:Version}),
 librust-actix-service-2.0.2+default-dev (= ${binary:Version})
Description: Service trait and combinators for representing asynchronous request/response operations - Rust source code
 Source code for Debianized Rust crate "actix-service"
