=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-service 2.0.2 --all-targets --all-features
Features: test-name=rust-actix-service:@
Depends: dh-cargo (>= 31), rustc, librust-actix-rt-2+default-dev, librust-futures-util-0.3-dev (>= 0.3.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-service 2.0.2 --all-targets
Features: test-name=librust-actix-service-dev:default
Depends: dh-cargo (>= 31), rustc, librust-actix-rt-2+default-dev, librust-futures-util-0.3-dev (>= 0.3.17-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-service 2.0.2 --all-targets --no-default-features
Features: test-name=librust-actix-service-dev:
Depends: dh-cargo (>= 31), rustc, librust-actix-rt-2+default-dev, librust-futures-util-0.3-dev (>= 0.3.17-~~), @
Restrictions: allow-stderr, skip-not-installable
